{{- $motionpatterns := . -}}
<div id="motionpatterns-list" data-toggle="lists" data-options='{ "valueNames": [ "motionpattern-name", "motionpattern-description" ], "page": 12, "pagination": true }'>
  <div class="row mb-4">
    <div class="col">
      <form>
        <div class="input-group input-group-lg input-group-merge">
          <input type="text" class="form-control form-control-prepended search" placeholder="Search&hellip;">
          <div class="input-group-prepend">
            <div class="input-group-text">
              <span class="fe fe-search"></span>
            </div>
          </div>
        </div>
      </form>
    </div>
  </div>
  <div class="row list">
    {{- range $page := $motionpatterns -}}
    <div class="col-sm-6 col-md-4">
      {{- partial "motionpattern/card.html" . -}}
    </div>
    {{- end -}}
  </div>
  <ul class="pagination"></ul>
</div>
